Subject: RE: [SWIPL] Seminar enquiry

From: Fabien Todescato <[email-masked]>
Date: Tue, 11 Dec 2001 10:20:05 +0100

Jan Wielemaker wrote :

> It appears people ignore many powerful features of the system simply
> due to lack of knowledge.  This could partly be solved by better
> documentation and making these features more directly visible, but
> a demonstration is probably more efficient for both me and you.

Certainly so :) I discovered very recently in the 4.0.11 version the really
impressive work done - among other things - with the graphical prolog
tracer, prolog navigator and editor that makes SWI-Prolog+XPCE a top-notch
integrated developement environment for Prolog. Unfortunately, these
excellent tools seem not to be documented at all, which might cause some
people to overlook them.

How many treasures still remain hidden...

Best regards, Fabien TODESCATO